Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 19:25:49 -0500

Chat transcript

	

	Visitor Wed, 01/13/21 01:08:44 am Europe/Amsterdam
	
		Hello, yes i would like

	Ayde 01:08:44 am
	
		Hello, would you like to talk about our services?
	
		How may i help you today?

	Visitor 01:09:37 am
	
		I need a server located in San Francisco

	Ayde 01:10:21 am
	
		May i know your concern?

	Visitor 01:14:38 am
	
		I would like not to share my business, but we are trying to build some net around the globe. and in USA we need Miami San Francisco and New York. we could find and New York and Miami. but on your site i dont see locations of the servers

	Ayde 01:14:39 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 01:17:17 am
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/d8b6dee54b04a64c7d59e6148b4ba06c/Schermafbeelding%202021-01-12%20om%2023.44.14.png
	
		I need something like this in San Francisco.

	Ayde 01:17:41 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method
	
		Kindly share details in the given format

	Visitor 01:19:55 am
	
		I just dont understand why you need all this information from me, before you can give an answer about location of your server

	Ayde 01:20:55 am
	
		I need this informaion to forward to our sales team. Then they will contact you. So i request you kindly share the required informtion.

	Visitor 01:22:31 am
	
		1. Primus
	
		2. [email-masked]
	
		4,5,6, i cant answer i dont even know what is it all about

	Ayde 01:24:18 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 01:24:36 am
	
		no thank you

	System 01:24:39 am
	
		Ayde archived the chat

	System 01:24:53 am
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	15m 55s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com